Subject: Re: Mac->IIgs AppleTalk -- possibly my only option, a good one?
From: [email-masked] (David Empson)
Date: Sun, 19 Dec 1999 01:16:07 +1300
Newsgroups: comp.sys.apple2,comp.sys.mac.misc,comp.sys.mac.hardware.storage,comp.sys.mac.hardware.misc

Eric Bennett <[email-masked]> wrote:

> GS/OS also has resource forks, although I'm not familiar with the 
> details of resource forks on GS/OS, and it's possible that the structure
> of the resource fork is not compatible with Mac resource forks.

The internal structure of the resource forks created by the IIgs and Mac
Resource Managers are completely different.  Neither machine is able to
access resource data from the other machine (without special software
that handles the resource fork directly).

There is no problem doing a simple operation like copying a file on the
"wrong" system, since that doesn't delve into the contents of the
resource fork - it just copies the data verbatim.

-- 
David Empson
[email-masked]
Snail mail: P O Box 27-103, Wellington, New Zealand